[messages] [Technical Support & Bugs] Vassal-3.2.10 wont start

sithstalker piephor1 at att.net
Sat Apr 5 01:51:14 CEST 2014


Yes, I checked and only have one version, in a folder "jre6" under
"program files".

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=44450#p44450


More information about the messages mailing list